package br.dsc.upe.poli.basicas;

public class Perfil {
	
	private String login;
	private String meioAmbiente;
	private String habitacao;
	private String emprego;
	private String impostos;
	private String globalizacao;
	private String educacao;
	private String saude;
	private String violencia;
	private String economia;
	
	public Perfil(){
		
	}
	
	public Perfil(String login, String meioAmbiente,String habitacao,String emprego,String impostos,String globalizacao,String educacao,String saude,String violencia,String economia){
		this.login = login;
		this.meioAmbiente = meioAmbiente;
		this.habitacao=habitacao;
		this.emprego=emprego;
		this.impostos=impostos;
		this.globalizacao=globalizacao;
		this.educacao=educacao;
		this.saude = saude;
		this.violencia=violencia;
		this.economia = economia;
		
	}
	
	
	public String getEconomia() {
		return economia;
	}

	public void setEconomia(String economia) {
		this.economia = economia;
	}

	public String getLogin() {
		return login;
	}
	public void setLogin(String login) {
		this.login = login;
	}
	public String getMeioAmbiente() {
		return meioAmbiente;
	}
	public void setMeioAmbiente(String meioAmbiente) {
		this.meioAmbiente = meioAmbiente;
	}
	public String getHabitacao() {
		return habitacao;
	}
	public void setHabitacao(String habitacao) {
		this.habitacao = habitacao;
	}
	public String getEmprego() {
		return emprego;
	}
	public void setEmprego(String emprego) {
		this.emprego = emprego;
	}
	public String getImpostos() {
		return impostos;
	}
	public void setImpostos(String impostos) {
		this.impostos = impostos;
	}
	public String getGlobalizacao() {
		return globalizacao;
	}
	public void setGlobalizacao(String globalizacao) {
		this.globalizacao = globalizacao;
	}
	public String getEducacao() {
		return educacao;
	}
	public void setEducacao(String educacao) {
		this.educacao = educacao;
	}
	public String getSaude() {
		return saude;
	}
	public void setSaude(String saude) {
		this.saude = saude;
	}
	public String getViolencia() {
		return violencia;
	}
	public void setViolencia(String violencia) {
		this.violencia = violencia;
	}
	
	

}
